﻿@charset "utf-8";
/* CSS Document */


.lmbg{
 background:url(../images/lmbg.png) no-repeat center;
 height:180px;
 text-align:center;
 }
 .lmtitle{
font-size:30px;
font-weight:900;
line-height:200px;
}


*,html,body{  font-size:12px; font-family:"微软雅黑"; font-weight:normal;   -webkit-text-size-adjust:none; padding:0px; margin:0px;}
a{ text-decoration:none; font-weight:normal; color:#787878;}
a:hover{ color:#ce1a1d; text-decoration:none;}
ul{padding:0px; margin:0px;}
li{ list-style:none;}
em{font-style: normal;
font-weight: normal;}
.clear{ clear:both;}
img{ border:0px;}
li {
    list-style: none;
    display: list-item;
    text-align: -webkit-match-parent;
}
.w1120{ width:1120px; margin:0 auto; clear:both; overflow:hidden;}
.h10{ width:1120px; height:10px; margin:0 auto; clear:both;}
.h30{ width:1120px; height:30px; margin:0 auto; clear:both;}
.h50{ width:1120px; height:50px; margin:0 auto; clear:both;}
.h20{ width:1120px; height:20px; margin:0 auto; clear:both;}

.current{color: #ce1a1d;}

.top2{ height:82px;background:url(../images/top2bg.jpg) repeat-x center;    width: 1120px; margin: 0 auto;}
.top{ background:url(../images/topbg.jpg) repeat-x center; height:82px;    z-index: 9999999; width:100%;}
.topleft{ width:235px; float:left; height:82px; text-align:center;}
.topright{ width:880px; float:right; height:82px; z-index:9998;}
.topline1 { text-align:right; line-height:35px;}
.topline1 a{ display:block; padding-right:10px;padding-left:10px; float:right;}
.line{ display:block; width:5px; height:35px; background:url(../images/line.jpg) no-repeat center; float:right;}

.topline2{  width:880px; float:right; /*height:46px;*/}

.nva{}
.nva li{ position:relative; z-index:999; float:left;}
.navhide{ position:absolute; left:0px;    top: 46px; z-index:999999;  display:none; background-color:#f2f2f2;}
.navhide li{  display:block; height:45px; z-index:9999999; line-height:45px; width:160px;}
.navhide li a{ z-index:99999999;height:45px;line-height: 45px;    width: 130px; display:block;}

.navhide li:hover{ background-color:#ffffff;}

.nva a{ font-size:14px;display:block; padding-right:8px;padding-left:8px; line-height:46px; float:left;}

.nva{    width: 843px;    height: 46px;    float: right;}

.line2{ display:block; width:5px; height:46px; background:url(../images/line2.jpg) no-repeat center; float:left;}
.bb1{height:150px;}
.san{  width:350px; height:160px; border:1px solid #f2f1f1; float:left;}
.san:hover{ background-color:#f2f1f1;}

.sanl{ width:95px; height:95px; float:left; padding: 35px;}
.sanr{width:160px; float:left; height:95px; padding-top:35px;font-size:14px;padding: 52px 0px 0 0px;
    line-height: 30px; color:#535353;}



.b1{}
.b2{ margin-left:34px;}
.b3{float:right;}




.cl{ width:580px; height:540px; float:left;}
.c1top{ background:#c30211; width:100%; height:250px;}




.cr{ width:535px; height:540px; float:right;}



.linebg1{ width:100%; height:205px; background:url(../images/linebg1.jpg) center no-repeat;}
.linebg2{ width:100%; height:205px; background:url(../images/linebg2.jpg) center no-repeat;}
.linebg3{ width:100%; height:171px; background:url(../images/linebg3.jpg) center no-repeat;}

.listitem li{ text-align:center;    padding-top: 5px; width:340px; height:305px; margin-bottom:30px;margin-right: 50px; float:left; background:#f3f3f3;}
.listitem li .tt{ line-height:30px; font-size:16px;    display: block;
    padding-top: 15px;}
.listitem li:hover{ background:#dcdcdc;}
.rrr{ margin-right:0px !important; float:right !important;}



.listitem2 li{ position:relative; text-align:center;    padding: 10px; width:240px; height:285px; margin-right:24px; float:left; border:1px solid #bbbbbb;}
.listitem2 li a{ text-align:left; display:block; color:#2e332f; line-height:20px;  font-size: 14px;}
.listitem2 li p{ text-align:left; color:#776C6C; margin-top:5px; line-height:20px; }
.hrline{ display:block; height:10px; margin-top:8px; border-top:1px solid #bcbcbc;}


.fxbtn{ position:absolute;    bottom: 8px;    left: 15px;color:#bbbbbb !important;}

.morebtn{ position:absolute; bottom:0px; right:0px;}


.listitem3 li{text-align:center;   width:373px; height:280px; margin-right:0px; float:left; background:#6a6a6a;}
.wenzi:hover{ background:#e60116;}
.listitem3 li img{width:373px;}

.tinfo{color:#ffffff;}
.tinfo h1{ font-size:20px;    padding: 40px; color:#ffffff;}
.tinfo p{ font-size:14px; text-align:center; line-height:30px; padding-left:50px; padding-right:50px; color:#ffffff;}
.tinfo a{ border:2px solid #a2a2a2; padding:10px; color:#ffffff; margin-top:20px;}



.bbg{ width:100%; background:#eaeaea;}
.bbbg{ width:100%; background:#f3f3f3; height:75px;}
.p5{ padding-top:5px; padding-bottom:5px;}
.p5 ul li{ float:left; width:6%;}
.linkl{ width:130px; float:left; height:55px;}
.linkr{ width:900px; float:left; height:55px; line-height:55px;}
.linkr a{ padding-right:10px; font-size:14px;}

.w760{ width:760px; height:250px; float:left;}



.bfz25{ width:168px; height:190px; padding-left:20px; float:left;}

.bnavbox{ width:160px; height:50px; clear:both;}
.mtitle{ color:#333132; display:block; float:left; font-size:16px; line-height:50px;}
.bico{ width:19px; display:block; float:left; height:50px; background:url(../images/img11.jpg) center no-repeat;}

.bli li{ line-height:24px; font-size:14px;}
.bli li a:hover{color:#2b9591;}

.w5{ width:5px; height:250px; float:left;}
.w340{width:340px; height:250px; float:right;}


.blizi1{ line-height:50px; font-size:14px; padding-left: 20px; color:#71726d;}
.blizi2{ font-size:34px;padding-left: 20px; color:#71726d;}
.blizi3{ font-size:14px;line-height:50px; color:#71726d;padding-left: 20px;}

.blizi3 span{display:block;font-size:14px; height:50px; float:left; padding-right:10px;}
.blizi3 a{ display:block; width:27px; height:50px; float:left; padding-right:5px;}
.blizi3 a img{padding-top: 10px;}

.pagedd{width:100%; line-height:50px; height:50px; clear:both;}


.footer{ background:#f5f5f5; border-bottom: 1px solid #e5e5e5;}


.foot{ height:65px; line-height:65px;}
.footl{ width:59%; float:left;}
.footr{ width:39%; float:right; text-align:right; padding-top:15px;}
.footr a{ display:block; float:right; line-height:30px; }
.fline {
    display: block;
    width: 5px;
    height: 30px;
	padding-left:10px;
	padding-right:10px;
    background: url(../images/line2.jpg) no-repeat center;
    float: right;
}

.gotop{ position:fixed; width:54px; bottom:50px; right:50px;}
.gotop a{ display:block; width:54px;}
.gotop a img{ width:54px;}



/* 首页主banner的css */
.picFocus{ margin:0 auto;  width:100%;  padding:0px;  position:relative;  overflow:hidden;  zoom:1;   }
.picFocus .hd{ position:absolute; width:100%; padding-top:5px;  overflow:hidden; bottom:10px; }
.picFocus .hd ul{ margin-right:-5px; width:360px; display:block;    margin: 0 auto;  overflow:hidden; zoom:1; }
.picFocus .hd ul li{ padding-top:5px; float:left;  text-align:center;  }
.picFocus .hd ul li img{ width:109px; height:40px; border:2px solid #ddd; cursor:pointer; margin-right:5px;   }
.picFocus .hd ul li.on{ background:url("images/icoUp.gif") no-repeat center 0; }
.picFocus .hd ul li.on img{ border-color:#e50015;  }
.picFocus .bd a{ display:block; vertical-align:middle; width:100%; height:550px; }
.picFocus .bd a li{ display:block; vertical-align:middle; width:100%; height:550px; }
.picFocus .bd img{ width:467px; height:550px; display:block;  }


/* 首页中间轮播css */
.slideBox2{ width:535px; height:540px; overflow:hidden; position:relative; }
.slideBox2 .hd{ height:15px; overflow:hidden; position:absolute; right:15px; bottom:10px; z-index:1; }
.slideBox2 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox2 .hd ul a{ float:left; margin-right:10px;  width:15px; height:15px; line-height:14px; text-align:center; background:url(../images/dian.gif) no-repeat center; cursor:pointer; }
.slideBox2 .hd ul a.on{  background:url(../images/dianon.gif) no-repeat center; color:#fff; }
.slideBox2 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox2 .bd li{ zoom:1; vertical-align:middle; }
.slideBox2 .bd img{ width:535px; height:540px; display:block;  }

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox2 .prev,
.slideBox2 .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox2 .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox2 .prev:hover,
.slideBox2 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox2 .prevStop{ display:none;  }
.slideBox2 .nextStop{ display:none;  }


.mainleft{ width:230px; float:left; }
.mainleft h1{ display:block; background:#e40210; font-weight: bold;   padding-left: 25px; color:#ffffff; height:50px; line-height:50px; font-size: 16px;}
.mainleft ul{display:block;    border: solid #e8e8e8 1px;}
.mainleft ul li{ z-index:888888;border-bottom: solid #e8e8e8 1px; padding-left: 25px; height:50px; line-height:50px;background-image: url(../images/sibe_b.png);    background-repeat: no-repeat;    background-position: 200px 22px;}
.mainleft ul li:hover{background-color: #f4f3f3;}
.mainleft ul li a{ display:block;font-weight: bold;}
.mainleft ul .on{background-color: #f4f3f3;}
.mainleft ul .on a{    color: #ce1a1d;}
.mainright{  width:850px; float:right; min-height:300px; border: solid #e8e8e8 1px;}
.righttitle{background:#e5e5e5; height:50px; width:100%;}
.righttitle h1{color: #241613;    font-size: 16px; width:400px; height:50px; line-height:50px; overflow:hidden; float:left; text-align:left;padding-left: 25px;}
.righttitle span{    color: #787878; width:400px; height:50px; line-height:50px; overflow:hidden; float:left; text-align:right;padding-right: 25px;}
.contentbox{ padding:10px; line-height:30px;    font-size: 14px;}
.contentbox2{ padding:10px; line-height:30px; padding-right:0px;  font-size: 14px;}


.contentbox div{ font-size: 14px;}
.contentbox p{ font-size: 14px;}

.publxbox{display:block;    border: solid #e8e8e8 1px; padding:5px; padding-top:0px;}

.publxbox p{ line-height:30px; font-size:14px;}
.pubdh { display:block;    padding-left: 60px; height:50px; margin-top:5px; margin-bottom:5px; background:url(../images/dhico.jpg) left no-repeat;}
.shang{ display:block; line-height:20px;}
.xia{ display:block;color: rgb(0, 101, 181); font-size:18px; font-weight:bold;}


.lists{ }
.lists li{ width:270px; padding-top:5px;margin-bottom:10px; height:310px; margin-right:10px;float:left; display:block; }
.lists li a{ line-height:50px; text-align:center;height:250px;overflow:hidden;}
.lists li a img{ width:260px; height:250px; text-align:center; }


.pageulli{ position:relative;}
.pageul2{ display:none; border:0px !important; position:absolute; left:228px; top:0px;}
.pagezili{background-color: #ffffff; display:block; width:203px; height:50px; line-height:50px;border-bottom: solid #e8e8e8 1px; padding-left: 25px; height:50px; line-height:50px;background-image: url(../images/sibe_b.png);    background-repeat: no-repeat;    background-position: 200px 22px;}
.pagezili:hover{background-color: #f4f3f3;}
.pagezili a{color: #787878 !important;}
.pagezili:hover a{color: #ce1a1d !important;}
.toprico{ padding-right:5px !important; padding-left:0px !important;padding-top: 3px;}
.ewmbtn{ z-index:999999;}

.paged{ height:50px; text-align:center; line-height:50px;}
.paged a{ padding-left:5px; padding-right:5px;}
.nowckye{ color:#e40210;}

.showleft{ width:400px;  height:450px;float:left;}
.showright{width:400px;  height:450px;float:right; padding-left:20px;}
.cpcs li{ line-height:50px; height:50px; display:block;border-bottom: 1px dotted #ccc;}

.cpcs li span{    color: #999; font-size:14px;}

.cpcon{text-align: center; margin-top:0px;border-top: 1px dotted #ccc; margin-bottom:20px;}
.cpcon img{ max-width:830px};


























